BODY {
	SCROLLBAR-FACE-COLOR: #FFB81D; 
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; 
	SCROLLBAR-SHADOW-COLOR: #E2EDC2; 
	SCROLLBAR-3DLIGHT-COLOR: #ffffff; 
	SCROLLBAR-ARROW-COLOR: #000000; 
	SCROLLBAR-TRACK-COLOR: #ffffff; 
	SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
	Background-color: #FFB81D;
}
td {
	font-family: verdana,  Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight:normal;
}

.nav {
	font-family: verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #6B1E03; line-height:14px; font-weight:normal; text-decoration: none;
}
.nav:hover {
	font-family: verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; line-height:14px; font-weight:normal; text-decoration: none;
}

.text {
	font-family: verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #6B1E03; line-height:14px; font-weight:normal; text-align: justify;
}
.text1 {
	font-family: verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #6B1E03; padding-right: 30px; padding-left: 15px; line-height:14px; font-weight:normal; text-align: justify;
}
.more {
	font-size: 10px; color: #EF5415; line-height:14px; font-weight:bold; text-align: right; text-decoration: none; font-family: verdana, Arial, Helvetica, sans-serif;
}
.more:hover {
	font-size: 10px; color: #000000; line-height:14px; font-weight:bold; text-align: right; text-decoration: none; font-family: verdana, Arial, Helvetica, sans-serif;
}

.copyright {
	font-family: verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #6B1E03; line-height:14px; font-weight:normal; text-align: center;
}
